package com.zanxiang.game.module.sdk.pojo.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author : lingfeng
 * @time : 2023-01-03
 * @description : 微信小游戏初始化
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class GameAppletVO {

    /**
     * 应用appId
     */
    @ApiModelProperty(notes = "应用appId")
    private String appId;

    /**
     * 是否投放
     */
    @ApiModelProperty(notes = "是否投放")
    private Boolean isPut;

}
